bloodhound

Just find the calls to require(). All of them.

Sadly, this package has no readme. Go write one!